.use-cases-slider .swiper-slide {
	height: auto;
}

.use-card {
	position: relative;
	height: 582px;
	border-radius: 28px;
	background-size: cover;
	background-position: center;
	overflow: hidden;
	max-width: 400px;
}

/* Bottom gradient */
.use-card::before {
	content: "";
	position: absolute;
	inset: 0;
	background: linear-gradient(
			to bottom,
			rgba(0, 0, 0, 0) 40%,
			rgba(0, 0, 0, .85) 100%
	);
}

/* Text */
.use-card__content {
	position: absolute;
	bottom: 24px;
	left: 24px;
	right: 24px;
	color: #fff;
	z-index: 2;

}

.use-card__content h3 {
	font-size: 26px;
	margin: 0 0 10px;
	color: #ffffff;
}

.use-card__content p {
	font-size: 15px;
	opacity: 0.9;
	line-height: 1.4;
	color: #ffffff;
}